<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd4110m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Definiciones de paquete (whwmd4110m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para mantener y ver <Link href="/baanerp/wh/glossary/glossary#000357" role="glossary">definiciones de paquete</Link>. Tenga en cuenta que no puede borrar una definición de paquete si está vinculada a un artículo o si hay unidades de embalaje que se basan en la definición de paquete.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">Definiciones de paquete</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000334" role="manual">Definir definiciones de paquete</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000031" role="manual">Niveles de embalaje</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd410.pkdf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Def. paquete</Title>
			</Header>
			<FuncDesc>El código de la <Link href="/baanerp/wh/glossary/glossary#000357" role="glossary">definición de paquete</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd410.pdtp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de definición de paquete</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/domains/wmd.pdtp" role="domain">Tipo de definición de paquete</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd410.vali"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Validado</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se valida la <Link href="/baanerp/wh/glossary/glossary#000447" role="glossary">plantilla de unidad de embalaje de nivel general</Link>. Para validar una plantilla de unidad de embalaje, consulte <Link href="/baanerp/wh/onlinemanual/000334" role="manual">Definir definiciones de paquete</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ptxt.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Instrucciones de embalaje</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, hay instrucciones de embalaje para la definición de paquete. Para crear instrucciones de embalaje, haga clic en el botón de texto para iniciar el editor y haga clic en <GUIRef href="" role="manual">Crear</GUIRef> en el cuadro de diálogo que se abre.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="open.package.def.levels"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Niveles de definición de paquete</Title>
			</Header>
			<FuncDesc>Para definiciones de paquete <GUIRef href="/baanerp/wh/domains/wmd.pdtp#fixed" role="option">Fijo</GUIRef>, inicie la sesión <GUIRef href="/baanerp/wh/wmd/whwmd4520m000" role="session">Niveles de definición de paquete (whwmd4520m000)</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="validate.hu.template"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Validar definición de paquete</Title>
			</Header>
			<FuncDesc>Utilice este comando para validar la definición de paquete seleccionada.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.hu.template.session"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Plantilla de unidad de embalaje</Title>
			</Header>
			<FuncDesc>Inicie la sesión <GUIRef href="/baanerp/wh/wmd/whwmd4160m000" role="session">Plantillas de unidad de embalaje (whwmd4160m000)</GUIRef> para la definición de paquete seleccionada.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.hu.template.browser"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estructura de árbol</Title>
			</Header>
			<FuncDesc>Inicie la consulta gráfica de la estructura de la unidad de embalaje o de la estructura de embalaje de la definición de paquete seleccionada.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="undo.validate.hu.template"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Deshacer validación de definición de paquete</Title>
			</Header>
			<FuncDesc>Utilice este comando para deshacer la validación de la definición de paquete seleccionada.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
